Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Gregory Maxwell <[email-masked]>
Date: Tue, 19 Nov 2013 09:01:26 -0800

On Tue, Nov 19, 2013 at 8:53 AM, Drak <[email-masked]> wrote:
> It's quite normal for standards bodies to allocate numbers when in draft
> status. If they don't pass, they don't pass - they are clearly labelled
> DRAFTs.
>
> +1 on having things in a github repository. Much better for collaboration,

The IETF makes a clear distinction between individual proposals and
documents which have been accepted by a working group. The former are
named after their authors.  Work is not assigned a number until it is
complete.

I believe it is important to distinguish complete work that people
should be implementing from things which are incomplete,  and even
more important to distinguish the work of single parties.

Otherwise you're going to get crap like BIP90: "Increase the supply of
Bitcoins to 210 million" being confused as an earnest proposal
supported by many that has traction.